{
  "identity": {
    "page_title": "Identity",
    "modals": {
      "update_notification": {
        "title": "Account Identity Updated"
      }
    },
    "email_form": {
      "title": "Email",
      "help_text": "To update the email associated with your account, enter your current password (for security reasons) and the new email, and click the \"Save Email\" button.",
      "current_password": "Current Password",
      "new_email": "New Email",
      "submit": "Save Email",
      "validations": {
        "new_email": {
          "required": "New Email is required",
          "pattern": "Email is invalid"
        },
        "current_password": {
          "required": "Current password is required"
        }
      },
      "alerts": {
        "updated": "Your account identity has been updated.",
        "confirmation_email_sent": "A confirmation email has been sent to your email address. Please click the link in the email to confirm your email address."
      }
    },
    "password_form": {
      "title": "Password",
      "help_text": "To update the password associated with your account, enter your current password (for security reasons) and the new password, and click the \"Save Password\" button.",
      "current_password": "Current Password",
      "new_password": "New Password",
      "submit": "Save Password",
      "validations": {
        "new_password": {
          "required": "New password is required",
          "pattern": "Password must be at least 8 characters long"
        },
        "current_password": {
          "required": "Current password is required"
        }
      },
      "alerts": {
        "updated": "Your password has been successfully updated.",
        "password_reset_email_sent": "A password reset email has been sent to your email. Please check your email and click the link to reset your password."
      },
      "forgot_password": {
        "help_text_p1": "If you can not remember your current password",
        "click_here": "click here",
        "help_text_p2": "to reset your password, and you will receive an email with instructions on how to reset your password to the email address associated with your JamKazam account."
      }
    }
  },
  "preferences": {
    "page_title": "Preferences",
    "recording_preferences": {
      "title": "Recording",
      "help_text": "Record the  follwing selection on my computer when someone else in a session I'm playing in starts a recording.",
      "options": {
        "none": "Don't record anything on my computer",
        "my_audio": "Record my own audio tracks",
        "my_audio_tooltip": "This will save each of your own tracks in high-quality format captured straight from your audio interface. This is a good option to use if you’re in a band and each band member has this preference selected, as each musician can share the high-quality recordings of their tracks with someone who then uses a DAW to mix/master a high-quality recording of the group’s performance.",
        "my_audio_and_session_mix": "Record my own audio tracks and the session mix",
        "my_audio_and_session_mix_tooltip": "As with the option above, this will save each of your own tracks in high-quality format captured straight from your audio interface, plus you’ll instantly have access to a session mix made from your high-quality tracks mixed with the streamed tracks of the other musicians, with the levels controlled by your personal mix settings."
      },
      "save_success": "Recording preference saved successfully.",
      "save_error": "Failed to save recording preference. Please try again later."
    }
  },
  "subscription": {
    "page_title": "Subscription",
    "current_plan": {
      "title": "Current Plan",
      "help_text": "Your JamKazam subscription plan is currently set to the plan displayed below. To change your plan, click the subscription plan box below, select a new plan from the list, and then click the Save Plan button.",
      "subscription_plan": "Subscription Plan",
      "validations": {
        "subscription_plan": {
          "required": "Subscription plan is required"
        }
      },
      "submit": "Save Plan",
      "notice": {
        "part1": "To compare the features available for different subscription plans ",
        "click_here": "click here",
        "part2": " to view a help article on our available plans."
      }
    },
    "play_time": {
      "title": "Play Time",
      "description": ""
    },
    "alerts": {
      "title": "Subscription Plan Update",
      "changed_to_free_plan": "You have chosen to go back down to the FREE PLAN.  Your subscription will be canceled, and you will keep your plan until the end of the current billing cycle.",
      "failed_to_change_plan": "Failed to update subscription plan. Please try again later. Please contact support@jamkazam.com if you continue to have problems.",
      "changed_plan_successfully": "You have successfully updated your subscription plan."
    }
  },
  "payments": {
    "page_title": "Payment History",
    "payment": "Payment",
    "payment_attributes": {
      "date": "Date",
      "description": "Description",
      "amount": "Amount",
      "status": "Status"
    },
    "no_payments": "No payments found.",
    "load_more": "Load More",
    "loading": "Loading..."
  }
}
